

#lin{
    width: 200px;
    text-align: center;
    margin: auto;
    max-width: 100%;
   border: 2px;
    border-style: solid;
    border-color: white;
    flex-wrap: wrap;
}
.se{
    margin-top: 500px;
    margin-top: 20px;
background: rgb(8, 189, 255);

    max-width: 100%;
  
}
.cajota{
    margin-top: 20px;
    background: rgb(24, 186, 255);
}
#iconos{
    width: 300px;
    margin: 30px auto;
}

#iconos img{
    width: 90px;
    margin: auto
}
#iconos h5{
    color:white;
    margin-top: 10px;
    font-family: montserrat;
}
.cajita{
    margin-top: 80px;
    width: 1000px;
    margin: auto;
    max-width: 100%;
}
.btn{
  text-align: center;
    width: 400px;
    max-width: 80;
   margin: auto;

}

#direc p, h2 {
    color:  rgb(0, 155, 232);
    font-family: montserrat;
}

button a{
    font-family: montserrat;
}


